Votes
0
Product:
Character Creator 3
Version:
3.3
Status:
Not a Bug
Issue 7073
Michael 4 does not import whit 3.3+
Michael 4 does not import whit transformer 3.3+, it does when you select 3.3
OS: Windows 10
  •  1
  •  626
Submitted byRottadamic
1
COMMENTS (1)
Feedback Tracker Admin
Hi Rottadamic,

Thanks for your feedback!
Currently, CC3+ only support Daz G3/G8 generation, please reference to this link.
https://www.reallusion.com/character-creator/daz3d.html#compatibility

Calvin
Reallusion.
1